using UnityEngine;
using System.Collections;

public class FallBehaviour : MonoBehaviour {
    // Update is called once per frame
    public float maxSpeed = 10.0F;

	void Update () {
        Rigidbody rigidbody = GetComponent<Rigidbody>();
        rigidbody.velocity = Vector3.ClampMagnitude(rigidbody.velocity, maxSpeed);
    }
}
